.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.790297,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.790297,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.790297,0.000000,0.000000,1.000000,0,0);}
.m0{transform:matrix(0.790298,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.790298,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.790298,0.000000,0.000000,1.000000,0,0);}
.m1{transform:matrix(0.790300,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.790300,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.790300,0.000000,0.000000,1.000000,0,0);}
.m4{transform:matrix(0.840000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.840000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.840000,0.000000,0.000000,1.000000,0,0);}
.m6{transform:matrix(0.850006,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.850006,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.850006,0.000000,0.000000,1.000000,0,0);}
.m3{transform:matrix(0.850007,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.850007,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.850007,0.000000,0.000000,1.000000,0,0);}
.m5{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.015980px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.313972px;}
.ls3{letter-spacing:0.332441px;}
.ls2{letter-spacing:0.664883px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.664883px;}
.ws3{word-spacing:-0.332441px;}
.ws4{word-spacing:-0.313972px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:2.015980px;}
._1{margin-left:-4.435157px;}
._0{margin-left:-1.451506px;}
._2{width:1.366704px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:18.468969px;}
.fs5{font-size:24.684700px;}
.fs4{font-size:27.703453px;}
.fs1{font-size:32.320695px;}
.fs6{font-size:36.937938px;}
.fs3{font-size:41.067599px;}
.fs2{font-size:47.012760px;}
.fs0{font-size:80.639212px;}
.y1d{bottom:-0.001847px;}
.y1b{bottom:0.498662px;}
.y19{bottom:5.428492px;}
.y17{bottom:62.580716px;}
.y16{bottom:104.135896px;}
.y15{bottom:145.691076px;}
.y0{bottom:217.010384px;}
.y6{bottom:288.257663px;}
.y7{bottom:437.328099px;}
.y8{bottom:465.807248px;}
.y10{bottom:725.533587px;}
.yf{bottom:753.237040px;}
.y1f{bottom:759.625457px;}
.y1e{bottom:779.479598px;}
.ye{bottom:836.347400px;}
.yd{bottom:864.050853px;}
.y14{bottom:866.202027px;}
.yc{bottom:905.606033px;}
.yb{bottom:947.161213px;}
.ya{bottom:974.864667px;}
.y13{bottom:976.118248px;}
.y18{bottom:1043.321285px;}
.y9{bottom:1048.749776px;}
.y12{bottom:1049.728170px;}
.y1c{bottom:1049.730017px;}
.y1a{bottom:1151.212383px;}
.y11{bottom:1151.711046px;}
.y5{bottom:1239.400380px;}
.y4{bottom:1322.458768px;}
.y1{bottom:1405.517156px;}
.y3{bottom:1432.371037px;}
.y2{bottom:1442.455094px;}
.hd{height:14.054885px;}
.hc{height:16.465086px;}
.h8{height:18.340732px;}
.h7{height:19.641748px;}
.hb{height:20.140411px;}
.h6{height:20.583666px;}
.h3{height:24.822294px;}
.ha{height:25.953518px;}
.h9{height:27.444888px;}
.h5{height:30.513226px;}
.h4{height:36.105800px;}
.h2{height:61.930915px;}
.h1{height:1274.358851px;}
.h0{height:1503.761913px;}
.w4{width:8.080174px;}
.w2{width:11.944806px;}
.w3{width:99.769370px;}
.w1{width:955.769138px;}
.w0{width:956.000000px;}
.xe{left:-5.706911px;}
.x10{left:-1.364395px;}
.x0{left:0.000000px;}
.x1{left:23.173939px;}
.x9{left:43.665260px;}
.x11{left:45.477989px;}
.xd{left:49.372171px;}
.xc{left:82.068710px;}
.x7{left:234.897580px;}
.xa{left:246.927805px;}
.xf{left:248.292200px;}
.x8{left:249.872220px;}
.xb{left:251.549664px;}
.x5{left:384.254746px;}
.x2{left:386.495494px;}
.x3{left:407.058844px;}
.x4{left:415.418823px;}
.x6{left:475.481294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.582160pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.090667pt;}
.ls3{letter-spacing:0.096000pt;}
.ls2{letter-spacing:0.192000pt;}
.ws2{word-spacing:-0.192000pt;}
.ws3{word-spacing:-0.096000pt;}
.ws4{word-spacing:-0.090667pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.582160pt;}
._1{margin-left:-1.280752pt;}
._0{margin-left:-0.419155pt;}
._2{width:0.394667pt;}
.fs7{font-size:5.333333pt;}
.fs5{font-size:7.128267pt;}
.fs4{font-size:8.000000pt;}
.fs1{font-size:9.333333pt;}
.fs6{font-size:10.666667pt;}
.fs3{font-size:11.859200pt;}
.fs2{font-size:13.576000pt;}
.fs0{font-size:23.286400pt;}
.y1d{bottom:-0.000533pt;}
.y1b{bottom:0.144000pt;}
.y19{bottom:1.567600pt;}
.y17{bottom:18.071600pt;}
.y16{bottom:30.071600pt;}
.y15{bottom:42.071600pt;}
.y0{bottom:62.666667pt;}
.y6{bottom:83.240933pt;}
.y7{bottom:126.288400pt;}
.y8{bottom:134.512400pt;}
.y10{bottom:209.514267pt;}
.yf{bottom:217.514267pt;}
.y1f{bottom:219.359067pt;}
.y1e{bottom:225.092400pt;}
.ye{bottom:241.514267pt;}
.yd{bottom:249.514267pt;}
.y14{bottom:250.135467pt;}
.yc{bottom:261.514267pt;}
.yb{bottom:273.514267pt;}
.ya{bottom:281.514267pt;}
.y13{bottom:281.876267pt;}
.y18{bottom:301.282667pt;}
.y9{bottom:302.850267pt;}
.y12{bottom:303.132800pt;}
.y1c{bottom:303.133333pt;}
.y1a{bottom:332.438667pt;}
.y11{bottom:332.582667pt;}
.y5{bottom:357.904949pt;}
.y4{bottom:381.889941pt;}
.y1{bottom:405.874933pt;}
.y3{bottom:413.629600pt;}
.y2{bottom:416.541600pt;}
.hd{height:4.058667pt;}
.hc{height:4.754667pt;}
.h8{height:5.296302pt;}
.h7{height:5.672000pt;}
.hb{height:5.816000pt;}
.h6{height:5.944000pt;}
.h3{height:7.168000pt;}
.ha{height:7.494667pt;}
.h9{height:7.925333pt;}
.h5{height:8.811386pt;}
.h4{height:10.426368pt;}
.h2{height:17.883955pt;}
.h1{height:368.000000pt;}
.h0{height:434.245333pt;}
.w4{width:2.333333pt;}
.w2{width:3.449333pt;}
.w3{width:28.810667pt;}
.w1{width:276.000000pt;}
.w0{width:276.066667pt;}
.xe{left:-1.648000pt;}
.x10{left:-0.394000pt;}
.x0{left:0.000000pt;}
.x1{left:6.692000pt;}
.x9{left:12.609333pt;}
.x11{left:13.132800pt;}
.xd{left:14.257333pt;}
.xc{left:23.699200pt;}
.x7{left:67.832000pt;}
.xa{left:71.306000pt;}
.xf{left:71.700000pt;}
.x8{left:72.156267pt;}
.xb{left:72.640667pt;}
.x5{left:110.962267pt;}
.x2{left:111.609333pt;}
.x3{left:117.547467pt;}
.x4{left:119.961600pt;}
.x6{left:137.306000pt;}
}
